# DocumentConfig
Provides link to DocumentConfig.

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**display_properties** | [**\Aspose\PDF\Model\DisplayProperties**](DisplayProperties.md) | Sets DisplayProperties of document | [optional]
**document_properties** | [**\Aspose\PDF\Model\DocumentProperties**](DocumentProperties.md) | Sets DocumentProperties of document | [optional]
**pages_count** | **int** | Sets count of pages for new document. From 1 to 100 | 
**default_page_config** | [**\Aspose\PDF\Model\DefaultPageConfig**](DefaultPageConfig.md) | Sets default page config for new document | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md) [[View Source]](../src/Aspose/PDF/Model/DocumentConfig.php)

